<bugID>1040670<Summary>[e10s] rule-view links to inline styles do not work with e10s</Summary><Description>STR:

- Open a new e10s window
- Navigate to this bugzilla page
- Open the inspector
- In the "Rules" sidebar, you should see an 'element { }' rule with a link (on the right side) that says 'inline'
- Click on that link

Expected: A new browser window opens up with the source code of the HTML page, containing the inline style

Actual: Nothing happens

In non-e10s windows, this works fine.</Description></bugID>